.berichten-row{
	display: grid;
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    gap: 3rem;
}

.bericht,
.bericht:hover,
.bericht:focus{
	box-shadow: 0.3rem 0.3rem 0.3rem rgb(75 54 66 / 15%) !important;
    border: none;
    outline: 0.2rem dashed var(--roze) !important;
    outline-offset: -0.2rem;
    background-color: #ffffff !important;
    padding: 2rem !important;
    border-radius: 2rem !important;
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
	color: var(--paars);
	text-decoration: none !important;
}

.bericht_tekst_wrap p{
	color: var(--donker_paars);
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}

.nieuwsoverzicht_afbeelding{	
    margin: -1.8rem -1.8rem 0;
    position: relative;
}

.nieuwsoverzicht_afbeelding img{
    border-radius: 1.8rem 1.8rem 0 0;	
    margin: 0 0 1em;
}